» Ubuntu » Пакети

Error

two or more packages specified (emacs22-bin-common lucid)